AIMP Forum

English pages => Plugins / Addons => Topic started by: LukeAtreides on March 20, 2020, 21:24:44

Title: Icons made for v2.60 in 2010 not working in current version and up-to-date build
Post by: LukeAtreides on March 20, 2020, 21:24:44
I'm on AIMP v4.60 build 2177 and I can't add these icons: https://www.aimp.ru/?do=catalog&rec_id=80

When trying to, it only lets me add .zip and .aimppack files, and those icons are .rar, but if I try to compress the .dll in a .zip, it says:

Quote
Followed packages were not installed, because of invalid file format:

C:\Downloads\valve_aimp.zip

Any fix for this?
Title: Re: Icons made for v2.60 in 2010 not working in current version and up-to-date build
Post by: Artem on March 20, 2020, 22:27:39
Did you tried to install it manually? In 2010, we have no addons manager, so any addons can be installed manually only
Title: Re: Icons made for v2.60 in 2010 not working in current version and up-to-date build
Post by: LukeAtreides on March 21, 2020, 01:04:02
Did you tried to install it manually? In 2010, we have no addons manager, so any addons can be installed manually only

Damn, I'm dumb.
Thanks for all you do, Artem!